Project

General

Profile

Bug #6729

Candlepin dependency incorrect for RHEL 7

Added by Jason Montleon over 6 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Normal
Difficulty:
trivial
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

Katello is requiring candlepin-tomcat6 instead of candlepin-tomcat on RHEL 7, which is incorrect.
https://github.com/Katello/katello/pull/4429

History

#1 Updated by Eric Helms over 6 years ago

  • Category set to 88
  • Status changed from New to Closed
  • Target version set to 54
  • Triaged changed from No to Yes
  • Pull request https://github.com/Katello/katello/pull/4429 added
  • Pull request deleted ()

#2 Updated by Eric Helms over 6 years ago

  • Legacy Backlogs Release (now unused) set to 13

#3 Updated by Eric Helms almost 5 years ago

  • Project changed from Katello to Packaging
  • Category deleted (88)
  • Target version deleted (54)

#4 Updated by Greg Sutcliffe over 2 years ago

  • Target version deleted (Katello 2.0)

Also available in: Atom PDF